cvb.authors: Szymon Bobek,Agnieszka Trzcinkowska,Edyta Brzychczy,Grzegorz J. Nalepa
cvb.fail: null
cvb.id: Vol-3020/KR4L_paper_5
cvb.pages: 10-21 (12)
cvb.pdf_name: KR4L_paper_5.pdf
cvb.title: Cluster Discovery from Sensor Data Incorporating Expert Knowledge
cvb.vol_number: 3020
dblp.authors:
- dblp_author_id: https://dblp.org/pid/153/3938
  gnd_id: null
  label: Edyta Brzychczy
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/229/6474
  gnd_id: null
  label: Agnieszka Trzcionkowska
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/36/9935
  gnd_id: null
  label: Szymon Bobek
  orcid_id: 0000-0002-6350-8405
  wikidata_id: Q57977239
- dblp_author_id: https://dblp.org/pid/37/873
  gnd_id: null
  label: Grzegorz J. Nalepa
  orcid_id: 0000-0002-8182-4225
  wikidata_id: Q104687380
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ecai/2020kr4l
dblp.dblp_publication_id: https://dblp.org/rec/conf/ecai/BobekTBN20
dblp.pdf_id: Vol-3020/KR4L_paper_5
dblp.title: Cluster Discovery from Sensor Data Incorporating Expert Knowledge.
dblp.volume_number: 3020
spt.description: null
spt.html_url: /Vol-3020/KR4L_paper_5.html
spt.id: Vol-3020/KR4L_paper_5
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3020/KR4L_paper_5.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Cluster Discovery from Sensor Data Incorporating Expert Knowledge
spt.volume:
  acronym: KR4L 2020
  date: '2021-11-25'
  dblp: conf/ecai/2020kr4l
  description: Proceedings of KR4L 2020 workshop
  k10plus: '1787105326'
  number: 3020
  title: Proceedings of the International Workshop on Knowledge Representation and
    Representation Learning
  url: http://ceur-ws.org/Vol-3020/
  urn: urn:nbn:de:0074-3020-3
  wikidataid: Q113541830
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
